MONGOC_DATABASE_GET_NAME(3)

NAME
mongoc_database_get_name() - None

SYNOPSIS

const char *
mongoc_database_get_name (mongoc_database_t *database);

Fetches the name of the database.

PARAMETERS

database
    A mongoc_database_t \&.

RETURNS

A string which should not be modified or freed.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.